@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0}body,button,input,select,textarea{font:12px/1.5 "Microsoft Yahei","微软雅黑","Lucida Grande","Hiragino Sans GB","Hiragino Sans GB W3"}h1,h2,h3,h4,h5,h6{font-size:100%}address,cite,dfn,em,var{font-style:normal}code,kbd,pre,samp{font-family:courier new,courier,monospace}small{font-size:12px}ul,ol,li{list-style:none}a,a:visited{text-decoration:none; color:#666;}a:hover{text-decoration:none; color:#c30;}sup{vertical-align:text-top}sub{vertical-align:text-bottom}legend{color:#000}fieldset,img{border:0}button,input,select,textarea{font-size:100%}table{border-collapse:collapse;border-spacing:0}.left{ float:left}.right{ float:right}.clear{ clear:both}.yahei{ font-family:"Microsoft Yahei","微软雅黑","Lucida Grande","Hiragino Sans GB","Hiragino Sans GB W3"}i{ font-style:normal;}b{ font-weight:400;}.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
a,a:visited{color:#333; text-decoration:none;}
a:hover{ text-decoration:none; color:#F30;}
.clear{clear:both;}
.transparent{background:transparent;}

/*========== zheng ti css ===========*/
body{color:#333; background:url(../images/bg.jpg) repeat #FFF;font-family:SimSun;}
.lsxt{ border:1px solid #A6BFC6;}
.main{ width:988px; margin:auto;}
.main_nr{ width:984px; margin:auto; position:relative;}
.m_left{width:750px;}
.m_right{ position:absolute; top:0px; right:0px; width:225px;}

/*========== top========== */
.t1{height:25px; line-height:25px;}
.t1 div{ float:left;}
.top_list{ height:52px; line-height:52px; background:url(../images/t2bg.jpg) repeat-x;}
.top_list li{ float:left; width:100px;font-weight:bold; height:52px; line-height:52px; font-size:14px; text-align:center; background:url(../images/t_4.png) no-repeat center 97%; }
.top_list li a{ font-weight:bold; color:#fff; }
.top_list li a:hover{ text-decoration:none; color:#F00;}

/*========== right css ===========*/

.r_nrmk_bg{ background:url(../images/r_3.png) repeat-x center bottom #fff; }
.znss{ height:88px; background:url(../images/r_1.jpg) no-repeat center top;}
.hytz,.ztbd,.ptyy,.hdjl{ margin-top:7px; padding:10px 6px 10px 6px;}
.hytz_til{ height:37px; line-height:30px; background:url(../images/r_2.jpg) no-repeat center top; font-size:14px; font-weight:bold; color:#fff; text-align:center;}
.hytz_til a{ color:#fff;}
.hytz_nr li{height:50px; line-height:23px; background:url(../images/dian.jpg) no-repeat 5px 10px; text-indent:18px;position:relative; }
.hytz_nr li span{ position:absolute;right:0px; bottom:4px; color:#999;}
.ztbd_nr a,.ptyy_nr a{ display:block; text-align:center; margin-top:7px;}
.hdjl_nr{text-align:center; padding-top:5px; }

/*========== left css ===========*/
.lsjxw{padding:10px 6px 10px 6px;}
.ls_tpxw{ width:333px; height:305px;}
/* iFocus style */
#ifocus { width:333px; height:305px; overflow:hidden; border:0px solid red;}
	#ifocus_pic { display:inline; position:relative; float:left; width:333px; height:250px; overflow:hidden;}
		#ifocus_piclist { position:absolute; }
		#ifocus_piclist li { width:333px; height:250px; float:left; overflow:hidden; }
		#ifocus_piclist img { width:333px; height:250px;}
	#ifocus_btn { display:inline; float:right; width:333px; overflow:hidden; margin-top:0px; }
		#ifocus_btn li { width:83px; height:55px; float:left; cursor:pointer; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); background:url(../images/ifocus_btn_bg.jpg) no-repeat center;}
		#ifocus_btn img { width:65px; height:42px; margin-left:9px; margin-top:9px;}
		#ifocus_btn .current { background:url(../images/ifocus_btn_bg.jpg) no-repeat center; opacity:1; -moz-opacity:1; filter:alpha(opacity=100); }
	#ifocus_opdiv { position:absolute; left:0; bottom:0; width:332px; height:25px; background:#000; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); }
	#ifocus_tx { position:absolute; left:8px; bottom:3px; color:#CCCCCC; font-weight:bold;}
	#ifocus_tx a{color:#ccc;}
	#ifocus_tx .normal { display:none; }
/* iFocus style end */
.xw_list{ position:absolute; top:10px; right:8px; width:393px;}
.xw_list_til{ height:28px; line-height:28px; background:url(../images/l_1.jpg) repeat-x; position:relative;}
.tpsp{ position:absolute; top:0px; left:0px;}
.tpsp ul{ float:left;}
.tpsp li{ width:100px; height:28px; border:0px solid red;}
.ts1 li{ background:url(../images/l_4.jpg) no-repeat center top;}
.ts1 .hover1{ background:url(../images/l_2.jpg) no-repeat center top;}
.ts2 li{ background:url(../images/l_3.jpg) no-repeat center top;}
.ts2 .hover1{ background:url(../images/l_5.jpg) no-repeat center top;}
.tpsp_more{ position:absolute; top:0px; right:10px;}
.tpsp_more li{ display:none;}
.tpsp_more li.hover1{ display:block;}
.xw_list_nr li{ display:none;}
.xw_list_nr li.dis{ display:block;}

.nw_xw_xx_list1{ height:30px; line-height:30px;color:#136BB5; font-size:14px;font-weight:bold; text-align:center;}
.nw_xw_xx_list1 a{color:#136BB5;}
.nw_xw_xx_list2{ height:66px; line-height:22px; padding:0px 0px 5px 0px; border-bottom:1px dashed #ccc; text-indent:20px;}
.nw_xw_xx_list3 div{height:26px; line-height:26px; background:url(../images/dian.jpg) no-repeat 0px 50%; text-indent:15px; font-weight:normal; position:relative; }
.nw_xw_xx_list3 div span{ position:absolute; top:0px; right:5px; color:#999;}

.m_left2_nr{ width:369px; margin-top:2px;}
.m_left2_til{ height:33px;}
.m_left2_til a{ width:50px; height:33px; float:right; display:block;}
.m_left2_xxnr,.schq_xxnr{ height:182px; background:url(../images/l_10.jpg) no-repeat center top; padding-top:8px;}
.gzdt_til{background:url(../images/l_11.png) no-repeat center top;}
.lqgc_til{background:url(../images/l_12.png) no-repeat center top;}
.schq_til{background:url(../images/l_13.png) no-repeat center top;}
.lswh_til{background:url(../images/l_14.png) no-repeat center top;}
.m_left2_xxnr ul{ width:360px; margin:auto;}
.m_left2_xxnr li{height:28px; line-height:28px; background:url(../images/dian.jpg) no-repeat 5px 50%; text-indent:15px; border-bottom:1px dashed #ccc;}
.m_left3{height:75px; margin-top:6px;}

.zhhq_til{line-height:28px; font-weight:bold;}
.zhhq_til li{ width:80px; text-align:center;height:40px; line-height:40px;font-size:14px; background:url(../images/l_7.jpg) no-repeat left 50%; }
.zhhq_til li.hover{font-size:14px; color:#4382A1;}
.zhhq_til li.hover a{color:#4382A1;}
.zhhq_nr div{ display:none;}
.zhhq_nr div.dis{ display:block;}
.zhhq_nr li,.xxnr2_qhnr li{height:28px; line-height:28px; background:url(../images/dian.jpg) no-repeat 5px 50%; text-indent:15px;}

.xxgk_til{ margin-left:-8px; margin-top:6px; height:47px; background:url(../images/l_8.jpg) no-repeat center top #fff;}
.xxgk_til a{width:50px; height:47px;line-height:40px; margin-right:20px; float:right; display:block;}

.xxgk_nr{ background:#fff; border-top:0px; position:relative;}
.gk_nr1{ padding:8px; width:280px; height:170px; border-right:1px dashed #ccc;}
.gknr_list1 li{ float:left;height:27px; line-height:27px; width:139px;background:url(../images/l_9.jpg) no-repeat center 50%; text-indent:40px;}
.gknr_list1 .aaa{ float:left;height:34px; line-height:27px; width:275px;background:url(../images/l_15.jpg) no-repeat center 50%; text-align:center;}
.gk_nr2{ position:absolute; width:433px; top:0px; right:12px;}
.gknr_list2 li{float:left;height:30px; line-height:30px; width:93px; text-indent:10px; background:url(../images/dian.jpg) no-repeat 0px 50%;}

.xxnr2_qh{ height:37px; background:url(../images/l_16.jpg) no-repeat center top;}
.xxnr2_qh li{ float:left; width:85px; text-align:center;height:34px; line-height:30px; font-weight:bold; }
.xxnr2_qh li.hover{ background:url(../images/l_17.jpg) no-repeat center top;font-size:14px;font-weight:bold; color:#fff;}
.xxnr2_qh li.hover a{color:#fff;}
.xxnr2_qhnr div{ display:none;}
.xxnr2_qhnr div.dis{ display:block;}
.ywzl{ margin-top:6px;}
.y_nr{ background:url(../images/l_20_1.png) no-repeat right bottom #fff;}
.gx_jl{ width:248px;}
.gx_jl_nr{ height:100px;}

.gx_jl_til { height:43px; line-height:43px; background:url(../images/l_20.jpg) repeat-x; border-right:1px solid #ccc;}
.gx_jl_til li{ float:left; width:86px; text-align:center;height:43px; line-height:43px;background:url(../images/l_20_2.jpg) no-repeat center 50%; margin-left:5px;}
.gx_jl_til li.hover{ background:url(../images/l_17.jpg) no-repeat center bottom;font-size:14px;font-weight:bold; color:#fff;}
.gx_jl_til li.hover a{color:#fff;}
.gx_jl_nr div{ display:none;}
.gx_jl_nr div.dis{ display:block;}
.gx_jl_nr li{height:24px; line-height:24px; background:url(../images/dian.jpg) no-repeat 5px 50%; text-indent:15px;}

.yqlj{ width:900px; padding-left:50px; padding-right:57px;height:75px; background:url(../images/y_1.png) no-repeat center top; margin-top:7px; margin-left:-12px;}
.yqlj div{ width:180px; float:left; margin-top:27px;}
/*bottom*/
.btn_nav_zt{ height:33px;}
.btn_nav_zt ul{ text-align:center; margin:0 auto; width:320px;}
.btn_nav_zt li{ height:33px; line-height:33px; width:80px; float:left; color:#fff;text-align:center; font-weight:bold;}
/*.btn_nav_zt li a{ color:#fff;}
*/.ntx_ta_zt{ height:105px; text-align:center;}



/*========= content  =========*/
.content_nr{ width:986px; margin:auto; background:#fff;}
.dqwz{ height:27px; margin-top:7px; margin-bottom:10px;}
.xxgk_content_text{ width: 974px;
                       margin:auto; margin-top:10px; margin-bottom:10px; border:1px solid #ccc; background:#fff;}

.xxgk_content_info{ padding:10px;
                        background:#fff8e8;
						border: 1px solid #ccc;}
.xxgk_content_info1 td{ text-align:left; font-size:12px; line-height:20px; padding:5px 2px;}

.xxgk_content_info1 span{
                           
						   text-align:center;
						   font-size:12px;
						   font-weight:600;
						   display:block;
						   margin:auto}
						   
.xxgk_content_title{
                        line-height:300%;
						text-align:center;
						font-size:20px;
						font-weight:600;
						text-align:center;
						font-size:16pt;
						
						border-bottom:1px dashed #ccc;}
.xxgk_td_bgcolor{background:#D8EBFE; text-align:center;}

.xxgk_content_divicebar{ height: 26px; 
                        background:url(../images/xxgkcontent_r6_c3.jpg) left top repeat-x;
                        border-bottom: 1px solid #ccc;
						border-left: 1px solid #ccc;
						border-right: 1px solid #ccc;
						border-top: 1px solid #EA9B56;}
						
.xxgk_content_content{ min-height: 450px ;
						_min-height: 450px ;
                       padding: 20px ;
					   font-size:14px; 
					   line-height:2;
					   margin:auto;
/*					   text-indent:2em;
*/					   }

.xxgk_content_bottombar{ height: 105px ; 
                      background:url(../images/xxgkcontent_r8_c5.jpg) left top repeat-x ; }
					  
.xxgk_content_bottombar table td img{ border:0px;}

.color01 {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; BACKGROUND: #e6ffff; FLOAT: left; MARGIN: 8px 3px; OVERFLOW: hidden; BORDER-LEFT: #666 1px solid; WIDTH: 8px; BORDER-BOTTOM: #666 1px solid; HEIGHT: 8px;cursor:pointer;
}
.color02 {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; BACKGROUND: #cff; FLOAT: left; MARGIN: 8px 3px; OVERFLOW: hidden; BORDER-LEFT: #666 1px solid; WIDTH: 8px; BORDER-BOTTOM: #666 1px solid; HEIGHT: 8px;cursor:pointer;
}
.color03 {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; BACKGROUND: #ffc; FLOAT: left; MARGIN: 8px 3px; OVERFLOW: hidden; BORDER-LEFT: #666 1px solid; WIDTH: 8px; BORDER-BOTTOM: #666 1px solid; HEIGHT: 8px;cursor:pointer;
}
.color04 {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; BACKGROUND: #fcf; FLOAT: left; MARGIN: 8px 3px; OVERFLOW: hidden; BORDER-LEFT: #666 1px solid; WIDTH: 8px; BORDER-BOTTOM: #666 1px solid; HEIGHT: 8px;cursor:pointer;
}
.color05 {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; BACKGROUND: #9cf; FLOAT: left; MARGIN: 8px 3px; OVERFLOW: hidden; BORDER-LEFT: #666 1px solid; WIDTH: 8px; BORDER-BOTTOM: #666 1px solid; HEIGHT: 8px;cursor:pointer;
}
.color06 {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; BACKGROUND: #eee; FLOAT: left; MARGIN: 8px 3px; OVERFLOW: hidden; BORDER-LEFT: #666 1px solid; WIDTH: 8px; BORDER-BOTTOM: #666 1px solid; HEIGHT: 8px;cursor:pointer;
}
.colorfont {
	FLOAT: left; COLOR: #666; line-height:28px; cursor:pointer;
}

/*========= list  =========*/
.list_l{ background:url(../images/list_l_hsbg.jpg) no-repeat bottom; border-left:#ccc solid 1px; border-top:#ccc solid 1px; border-right:#ccc solid 1px;border-bottom:#ccc solid 1px; width:225px;}
.list_l_top{ background:url(../images/list_l_top.jpg) no-repeat bottom; height:40px; line-height:40px; padding-left:60px;  font-weight:bold; color:#BE0000; font-size:14px;}
.list_l_cd{ height:32px; line-height:32px;  text-indent:75px; margin-top:17px;}
.list_l_cd li{  height:32px;line-height:32px; background:url(../images/list_l_zx.jpg) no-repeat center bottom;}
.list_l_cd li a{display:block; line-height:32px; height:32px; color:#323433; text-indent:45px; overflow:hidden; white-space:nowrap; font-size:14px;}
.list_l_cd li a:hover {display:block;  line-height:32px; height:32px;   color:#FF8A00; text-indent:45px; text-decoration:none;  overflow:hidden; white-space:nowrap; background:url(../images/list_l_zx1.jpg) no-repeat center bottom; }

.list_r_bk{line-height:35px; height:35px; background:url(../images/list_dqwzbg.jpg) no-repeat right; border-left:1px solid #ccc;}
.list_r_lb{ border:#ccc solid 1px; border-top:0px; background:url(../images/list_r_bg.jpg) top repeat-x; padding:8px; min-height:530px;_min-height:530px; float:left;  overflow:hidden; font-size:14px;}
.list_r_lb1{ border:#ccc solid 1px; background:url(../images/list_r_bg.jpg) top repeat-x; padding:8px;  height:1350px;}
.list_r_lb_h{ background:url(../images/list_r_xx.png) repeat-y; line-height:32px; width:100%; font-size:14px; text-align:left}
.list_r_lb_tt{ line-height:32px; font-size:14px; text-align:left; padding:8px 14px;}




/*====piclist=====*/

.right_pic_div{width:192px; height:158px; padding:6px; border:solid #ccc 1px; float:left; margin-right:12px; margin-bottom:20px; overflow:hidden;}
.right_pic_img{width:192px; height:127px; margin-bottom:3px; text-indent:0em;}
.right_pic_img img{width:192px; height:127px;}
.right_pic_title{height:27px; line-height:27px; background:#EEEEEE; text-align:center;}
.right_pic_title a{color:#666; text-decoration:none;}
.right_pic_title a:hover{color:#c30; text-decoration:none; font-weight:bold}


.sp_obj object{ width:395px; height:270px; margin:auto;}
.banner_0 {Z-INDEX: 100; POSITION: relative; MIN-HEIGHT: 305px}
.banner_0_top {	HEIGHT:305px; BACKGROUND: #fff}
.banner_0_top LI {POSITION: absolute; TEXT-ALIGN: center; WIDTH: 100%; TOP: 0px; LEFT: 0px}
.banner_0_top LI IMG {POSITION: relative; WIDTH:420px; HEIGHT: 262px}
.banner_0_top LI .tit {	POSITION: absolute; TEXT-ALIGN: center; PADDING-BOTTOM: 8px; MIN-HEIGHT: 20px; PADDING-LEFT: 0px; WIDTH: 100%; BOTTOM: 3px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/alpha_h.png); FONT-SIZE: 120%; PADDING-TOP: 8px; LEFT: 0px;font-size:16px}
.banner_0_top LI .tit A {COLOR: #fff}
.banner_0_top LI .tit A:hover {TEXT-DECORATION: underline}
.banner_0_top LI .p {TEXT-ALIGN: left; PADDING-BOTTOM: 5px; LINE-HEIGHT: 1.5; MIN-HEIGHT: 50px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #fff; PADDING-TOP: 5px; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px}
.banner_0_top LI .p A {	PADDING-BOTTOM: 0px; TEXT-INDENT: 30px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: inline-block; PADDING-TOP: 0}
.banner_0_bottom {Z-INDEX: 20; POSITION: absolute; TEXT-ALIGN: center; WIDTH: 100%; BOTTOM: 40px; LEFT: 0}
.banner_0_bottom SPAN {	MARGIN: 0px 2px; WIDTH: 12px; DISPLAY: inline-block; BACKGROUND: url(../images/n_html55.png) no-repeat left top; HEIGHT: 12px; CURSOR: pointer}
.banner_0_bottom SPAN.on {BACKGROUND: url(../images/n_html55.png) no-repeat right top}
.banner_0 .next {Z-INDEX: 20; POSITION: absolute; WIDTH: 19px; BACKGROUND: url(../images/in_bon_01.png) no-repeat; HEIGHT: 34px; CURSOR: pointer; TOP: 40%; LEFT: 10px; opacity: 0.7}
.banner_0 .por {Z-INDEX: 20; POSITION: absolute; WIDTH: 19px; BACKGROUND: url(../images/in_bon_03.png) no-repeat; HEIGHT: 34px; CURSOR: pointer; RIGHT: 10px; TOP: 40%; opacity: 0.7}
.banner_0 .next:hover {Z-INDEX: 20; POSITION: absolute; WIDTH: 19px; BACKGROUND: url(../images/in_bon_02.png) no-repeat; HEIGHT: 34px; CURSOR: pointer; TOP: 40%; LEFT: 10px}
.banner_0 .por:hover {Z-INDEX: 20; POSITION: absolute; WIDTH: 19px; BACKGROUND: url(../images/in_bon_04.png) no-repeat; HEIGHT: 34px; CURSOR: pointer; RIGHT: 10px; TOP: 40%}

.schq_lssy_qh li{ float:left;}
#qhhq_nrk{ display:none;}
#qhhq_nrk,#zhhq_nrk{ width:296px; height:215px;}
.ls1_list li{height:28px; line-height:28px; background:url(../images/dian.jpg) no-repeat 5px 50%; text-indent:15px; border-bottom:1px dashed #ccc;}


.flag{top:15%;height: 340px;*+height: 355px;left: 50%;margin-left: 522px;position: fixed;_position:absolute; width:90px;}
.weiclose{cursor:pointer;float:right;}
.weibox{border:1px solid #dedede; text-align:center; clear:both; padding-top:5px; background:#fff;}
.weibox li{height:45px;}
.weibox i {display: block;height: 26px;background: url("../images/i37.gif") no-repeat top center;}
.weibox .shuzi i {background: url("../images/i38.gif") no-repeat top center;}
.weibox a{ cursor:pointer;}